#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-selection-range-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-selection-range-plugin-1.0.0.0-ITTGk2oyvaTG6xdQYmm6dD
key:                  hls-selection-range-plugin-1.0.0.0-ITTGk2oyvaTG6xdQYmm6dD
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:             HLS Plugin to support smart selection range
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  33dad06ee720784d8694a02d8da1b7c6
exposed:              True
exposed-modules:      Ide.Plugin.SelectionRange
hidden-modules:       Ide.Plugin.SelectionRange.ASTPreProcess
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-selection-range-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-selection-range-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-selection-range-plugin
hs-libraries:         HShls-selection-range-plugin-1.0.0.0-ITTGk2oyvaTG6xdQYmm6dD
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    containers-0.6.4.1 extra-1.7.12-FkrnKPPA8CL2YiYj3IGCt3
    ghcide-1.6.0.0-GX2FM7cgeZC7UGpO1psp9Y
    hls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
    lsp-1.4.0.0-AB69ttCLMZnHPB1UqK2m1 mtl-2.2.2
    semigroupoids-5.3.7-oyf52id00A81763SReSSU text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-selection-range-plugin/html/hls-selection-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-selection-range-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

